Subject: (usr-tc) Radius attribute listing

From: Mark Thornton <[email-masked]>
Date: Tue, 11 Apr 2000 23:56:46 +0000

Where can I get a complete listing of the radius attributes sent by the
HyperArc? I have looked in the docs and it doesn't define a number of them
that are getting sent to my radius server (65 through 68, and a few others).

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.